import React from 'react';
export default function LaptopWindowsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M40-209.23V-240h135.62v-32h-55.39v-488h719.54v488h-55.39v32H920v30.77z" })));
}
